body {
	font-family: verdana;
   	font-size: 11px;
   	line-height: 17px;
   	color: #918b83;
   	background-color: #c8c3bc;
   	margin: 0px;
   	padding: 0px;
	overflow: scroll;}
div.menu, div.content, div.container {
	background-color: #fff;}

div.logo {
	background-image: url(../images/banner.jpg);}
a {
	font-weight: normal;
	color: #beb9b3;
	text-decoration: none;
}
   
h1 {
	font-size: 18px;	
	color: #9f7043;
	display: block;
	font-weight: normal;
	height: 30px;}
	
div.menu ul {
	margin-top: 2px;
	list-style-type: none;
	line-height: 22px;}
	
div.menu ul li.act a{
	font-weight: normal;
	color: #b3afa9;;}
div.menu ul li.act a:hover {
	color: #95612f;}

div.menu ul.submenu {
	margin: 50px 0px 50px 0px;}
	

